@charset "utf-8";
/* CSS Document */
/*---------------------------
調整
 --------------------------*/
/* もっと見る */
.block-link {
  text-align: center;
  display: none;
}
/* 表示形式を非表示にする */
.block-sort--header h2 {
  display: none;
}
/* 表示件数（上）を非表示にする */
.block-goods-list-naviframe, .pager-total {
  display: none;
}
.block-section {
  padding: 20px 0;
}
/* 商品 */
.block-top-event {
  padding: 20px 0;
}
.block-thumbnail-t--items {
  margin: 40px -5px;
  display: flex;
  justify-content: center;
  flex-direction: row;
  align-items: flex-start;
  text-align: left;
}
.block-section--header {
  margin-top: 1.5rem;
}
/* 改行固定 */
span.aks {
  display: inline-block;
}
/* 改行無効 */
.sp-only {
  display: none;
}
@media screen and (min-width: 430px) {
  .sp-only {
    display: block;
  }
}
.block-thumbnail-t {
  margin: 0 0.5em;
}
/*---------------------------
adobefont
 --------------------------*/
#peltier26 {
  font-family: "maru-maru-gothic-alr-stdn", sans-serif;
  font-weight: 400;
  font-style: normal;
  text-align: center;
  max-width: 750px;
  background: #e1eef6;
  padding-bottom: 2em;
	line-height: 2em;
}
/*---------------------------
mainimg
 --------------------------*/
.pelt01 img {
  width: 100%;
}
/*---------------------------
tittle
 --------------------------*/
#peltier26 .pel-rules h2 {
  font-size: 25px;
  font-size: clamp(20px, 4vw, 25px);
  margin: 4rem 0 0 0;
  padding: 0 0.5em;
}
#peltier26 .pel-rule p {
  font-size: 18px;
  font-size: clamp(14px, 3vw, 18px);
  margin: 0 0 1.5rem 0;
  padding: 0;
}
.pel-tittle h3 {
  padding: .5em 1em; /*余白*/
  border: 4px solid #063e53;
  background-image: linear-gradient(45deg, transparent 15px, #073a4e 80px calc(100% - 80px), transparent calc(100% - 15px)), repeating-linear-gradient(#117aa0, 2px, #0e4a80 2px 4px);
  color: #FFFFFF;
  text-align: center;
  margin: 2em 0.5em;
  line-height: 1.75;
  font-size: 20px;
  font-size: clamp(16px, 3.5vw, 20px);
}
/*---------------------------
3つの機能
 --------------------------*/
.pelt-point {
  display: flex;
  justify-content: space-between; /* 要素同士を均等に離して配置（または space-around） */
  align-items: stretch; /* 高さを統一する */
  gap: 0.5em; /* ブロック同士の間の余白 */
  margin: 2em 0.5em;
}
.point01 {
  flex: 1; /* すべてのブロックが均一な幅になるようにする */
  text-align: center; /* 中の要素を中央寄せに（縦並びベースの場合） */
  color: #ffffff;
  background: #063e53;
  border-radius: 30px;
}
.point01 p, .point02 p {
  padding: 0.75em;
  line-height: 1.5;
  font-size: 18px;
  font-size: clamp(14px, 3vw, 18px);
}
.pelt-point02 {
  margin: 2em 0.5em 0 0.5em;
}
.point02 {
  text-align: center; /* 中の要素を中央寄せに（縦並びベースの場合） */
  color: #ffffff;
  background: #063e53;
  border-radius: 30px;
}
.point01 img, .point02 img {
  width: 100%; /* max-width: 100%; から 「width: 100%;」 に変更 */
  height: auto;
  display: block; /* 画像の下にできる謎の隙間を消す */
  object-fit: cover; /* 隙間なく綺麗にフィットさせる */
}
/*---------------------------
利用シーン
 --------------------------*/
.staff-review img {
  width: 100%;
  margin: 20px 0;
}
.pelt02 {
  margin: 0.5em;
}
/*---------------------------
動画
 --------------------------*/
#pelt-movie {
  margin: 4em 0;
}
/*-- sp --*/
.video-container {
  width: 90%;
  max-width: 800px;
  margin: 2em auto;
}
.video-container iframe {
  width: 90%; /* 親要素の幅に合わせる */
  height: auto; /* 高さは自動計算 */
  aspect-ratio: 16 / 9; /* 動画の標準的な比率（16:9）を維持する */
}
/*---------------------------
法人
 --------------------------*/
.box29 {
  margin: 0.5em;
  background: #ffffff;
}
.box29 .box-title {
  font-size: 1.2em;
  background: #063e53;
  padding: 0.5em;
  text-align: center;
  color: #FFF;
  letter-spacing: 0.05em;
  line-height: 1.5;
}
.box-title h4 {
  margin: 1em 0;
}
.box29 p {
  padding: 0.9em;
  margin: 0;
  line-height: 1.75;
  font-size: 18px;
  font-size: clamp(14px, 3vw, 18px);
}
.box29 a {
  color: #063e53;
}
.box29 a:hover {
  color: #339599 !important;
  transition: all 0.5s;
  text-decoration: none !important;
}
/* 中央からsample */
.box29 a {
  position: relative;
  display: inline-block;
}
.box29 a::before {
  content: "";
  position: absolute;
  left: 100%;
  right: 100%;
  bottom: 0;
  height: 2px;
  background-color: #1F595B;
  -webkit-transition: left 0.2s ease, right 0.2s ease;
  -moz-transition: left 0.2s ease, right 0.2s ease;
  -o-transition: left 0.2s ease, right 0.2s ease;
  transition: left 0.2s ease, right 0.2s ease;
}
.box29 a:hover::before {
  left: 0;
  right: 0;
}
span.bigf {
  font-size: 1.2em;
}